.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.737000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.950000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.391162,0.000000,0.000000,0.391162,0,0);-ms-transform:matrix(0.391162,0.000000,0.000000,0.391162,0,0);-webkit-transform:matrix(0.391162,0.000000,0.000000,0.391162,0,0);}
.m1{transform:matrix(1.564648,0.000000,0.000000,1.564648,0,0);-ms-transform:matrix(1.564648,0.000000,0.000000,1.564648,0,0);-webkit-transform:matrix(1.564648,0.000000,0.000000,1.564648,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-1.512000px;}
.ls2c{letter-spacing:-0.079680px;}
.ls25{letter-spacing:-0.067728px;}
.lsd{letter-spacing:-0.055776px;}
.ls14{letter-spacing:-0.051792px;}
.ls2{letter-spacing:-0.036000px;}
.ls1a{letter-spacing:-0.031872px;}
.ls27{letter-spacing:-0.028800px;}
.ls1d{letter-spacing:-0.023904px;}
.lsf{letter-spacing:-0.019200px;}
.ls0{letter-spacing:-0.015960px;}
.ls29{letter-spacing:-0.015936px;}
.ls16{letter-spacing:-0.011952px;}
.ls1c{letter-spacing:-0.003984px;}
.lse{letter-spacing:0.000000px;}
.ls24{letter-spacing:0.003984px;}
.ls21{letter-spacing:0.007968px;}
.ls31{letter-spacing:0.011952px;}
.ls28{letter-spacing:0.015936px;}
.ls2b{letter-spacing:0.019920px;}
.ls18{letter-spacing:0.031872px;}
.ls20{letter-spacing:0.035856px;}
.ls26{letter-spacing:0.038304px;}
.ls10{letter-spacing:0.039840px;}
.ls12{letter-spacing:0.043824px;}
.ls11{letter-spacing:0.047808px;}
.ls1b{letter-spacing:0.051792px;}
.ls6{letter-spacing:0.055776px;}
.ls17{letter-spacing:0.057456px;}
.ls23{letter-spacing:0.059760px;}
.ls2d{letter-spacing:0.063744px;}
.ls5{letter-spacing:0.067728px;}
.ls15{letter-spacing:0.071712px;}
.ls9{letter-spacing:0.075696px;}
.ls4{letter-spacing:0.083664px;}
.ls7{letter-spacing:0.087648px;}
.ls8{letter-spacing:0.091632px;}
.ls2a{letter-spacing:0.095616px;}
.ls1e{letter-spacing:0.099600px;}
.ls30{letter-spacing:0.107568px;}
.ls22{letter-spacing:0.111552px;}
.lsb{letter-spacing:0.115536px;}
.lsc{letter-spacing:0.119520px;}
.ls2e{letter-spacing:0.123504px;}
.ls2f{letter-spacing:0.131472px;}
.ls19{letter-spacing:0.159360px;}
.ls1{letter-spacing:0.159600px;}
.ls32{letter-spacing:0.187248px;}
.ls13{letter-spacing:0.199200px;}
.ls1f{letter-spacing:0.203184px;}
.lsa{letter-spacing:0.342624px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1f{word-spacing:-1.521888px;}
.ws37{word-spacing:-1.342608px;}
.ws38{word-spacing:-1.330656px;}
.ws8{word-spacing:-1.322688px;}
.ws6{word-spacing:-1.318704px;}
.ws4{word-spacing:-1.075680px;}
.ws5{word-spacing:-1.063728px;}
.ws7{word-spacing:-1.051776px;}
.ws9{word-spacing:-0.605568px;}
.wsa{word-spacing:-0.589632px;}
.wsd{word-spacing:-0.581664px;}
.wsc{word-spacing:-0.458160px;}
.ws2f{word-spacing:-0.398400px;}
.ws13{word-spacing:-0.318720px;}
.ws32{word-spacing:-0.274896px;}
.ws2e{word-spacing:-0.270912px;}
.ws1b{word-spacing:-0.239040px;}
.ws19{word-spacing:-0.195216px;}
.ws22{word-spacing:-0.179280px;}
.ws36{word-spacing:-0.167328px;}
.wsb{word-spacing:-0.151392px;}
.ws21{word-spacing:-0.147408px;}
.ws1e{word-spacing:-0.135456px;}
.ws2d{word-spacing:-0.131472px;}
.ws12{word-spacing:-0.119520px;}
.ws25{word-spacing:-0.111552px;}
.ws2c{word-spacing:-0.107568px;}
.ws34{word-spacing:-0.103584px;}
.ws33{word-spacing:-0.099600px;}
.ws1a{word-spacing:-0.087648px;}
.ws11{word-spacing:-0.083664px;}
.ws24{word-spacing:-0.079800px;}
.ws30{word-spacing:-0.079680px;}
.ws10{word-spacing:-0.075696px;}
.ws26{word-spacing:-0.051792px;}
.ws39{word-spacing:-0.047808px;}
.ws20{word-spacing:-0.043824px;}
.ws23{word-spacing:-0.039840px;}
.ws1c{word-spacing:-0.031872px;}
.ws0{word-spacing:-0.025536px;}
.ws15{word-spacing:-0.023904px;}
.ws31{word-spacing:-0.019920px;}
.ws1{word-spacing:0.000000px;}
.ws2{word-spacing:0.014400px;}
.ws14{word-spacing:0.015936px;}
.wsf{word-spacing:0.043200px;}
.ws18{word-spacing:0.063744px;}
.ws35{word-spacing:0.103584px;}
.ws28{word-spacing:0.107568px;}
.ws2a{word-spacing:0.119520px;}
.ws3a{word-spacing:0.127488px;}
.ws27{word-spacing:0.135456px;}
.ws16{word-spacing:0.140448px;}
.wse{word-spacing:0.147408px;}
.ws17{word-spacing:0.175296px;}
.ws2b{word-spacing:0.199200px;}
.ws1d{word-spacing:0.227088px;}
.ws29{word-spacing:0.282864px;}
.ws3{word-spacing:1.728000px;}
._5{margin-left:-4.611864px;}
._4{margin-left:-1.227072px;}
._0{width:1.050168px;}
._2{width:2.096232px;}
._3{width:22.362192px;}
._7{width:24.043440px;}
._6{width:38.796192px;}
._1{width:1211.667240px;}
.fc1{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:31.920000px;}
.fs2{font-size:39.840000px;}
.fs3{font-size:48.000000px;}
.fs1{font-size:72.000000px;}
.y1{bottom:50.788634px;}
.y11{bottom:52.009060px;}
.y0{bottom:73.538462px;}
.y10{bottom:74.320786px;}
.y2f{bottom:117.348765px;}
.y2e{bottom:158.188854px;}
.y2d{bottom:173.866252px;}
.y2c{bottom:189.543651px;}
.y2b{bottom:205.127546px;}
.y2a{bottom:220.804945px;}
.y29{bottom:241.176213px;}
.y28{bottom:256.760108px;}
.y27{bottom:272.437507px;}
.y26{bottom:292.808774px;}
.y25{bottom:308.392670px;}
.y24{bottom:328.763938px;}
.y15{bottom:342.376470px;}
.y23{bottom:349.135205px;}
.yf{bottom:357.960666px;}
.y21{bottom:362.654235px;}
.y22{bottom:369.412970px;}
.y19{bottom:480.848730px;}
.y18{bottom:496.526128px;}
.y1f{bottom:636.030680px;}
.y17{bottom:708.504505px;}
.ye{bottom:726.153567px;}
.y14{bottom:730.847136px;}
.y20{bottom:737.605871px;}
.yd{bottom:749.622913px;}
.yc{bottom:801.068543px;}
.yb{bottom:856.363583px;}
.ya{bottom:872.040982px;}
.y9{bottom:872.042484px;}
.y8{bottom:887.719883px;}
.y7{bottom:918.981177px;}
.y6{bottom:934.658575px;}
.y5{bottom:950.242470px;}
.y4{bottom:965.919869px;}
.y1e{bottom:1004.223582px;}
.y1d{bottom:1019.900980px;}
.y1c{bottom:1043.370326px;}
.y1b{bottom:1059.047725px;}
.y3{bottom:1070.220251px;}
.y16{bottom:1096.975171px;}
.y2{bottom:1107.770867px;}
.y1a{bottom:1110.493355px;}
.y13{bottom:1112.652570px;}
.y12{bottom:1170.388085px;}
.h2{height:23.525040px;}
.h4{height:29.362080px;}
.h6{height:29.680800px;}
.h5{height:35.376000px;}
.h7{height:38.246400px;}
.h3{height:53.064000px;}
.h1{height:1071.001637px;}
.h8{height:1092.124386px;}
.h0{height:1239.201309px;}
.w3{width:788.582651px;}
.w2{width:789.364975px;}
.w1{width:793.276596px;}
.w0{width:956.000000px;}
.x0{left:82.144026px;}
.x5{left:83.739967px;}
.x6{left:84.866514px;}
.x2{left:280.885630px;}
.x1{left:287.081637px;}
.x8{left:309.048846px;}
.x3{left:330.922401px;}
.xa{left:349.698854px;}
.x9{left:716.202029px;}
.x7{left:761.451653px;}
.x4{left:869.694010px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-1.288469pt;}
.ls2c{letter-spacing:-0.067900pt;}
.ls25{letter-spacing:-0.057715pt;}
.lsd{letter-spacing:-0.047530pt;}
.ls14{letter-spacing:-0.044135pt;}
.ls2{letter-spacing:-0.030678pt;}
.ls1a{letter-spacing:-0.027160pt;}
.ls27{letter-spacing:-0.024542pt;}
.ls1d{letter-spacing:-0.020370pt;}
.lsf{letter-spacing:-0.016362pt;}
.ls0{letter-spacing:-0.013601pt;}
.ls29{letter-spacing:-0.013580pt;}
.ls16{letter-spacing:-0.010185pt;}
.ls1c{letter-spacing:-0.003395pt;}
.lse{letter-spacing:0.000000pt;}
.ls24{letter-spacing:0.003395pt;}
.ls21{letter-spacing:0.006790pt;}
.ls31{letter-spacing:0.010185pt;}
.ls28{letter-spacing:0.013580pt;}
.ls2b{letter-spacing:0.016975pt;}
.ls18{letter-spacing:0.027160pt;}
.ls20{letter-spacing:0.030555pt;}
.ls26{letter-spacing:0.032641pt;}
.ls10{letter-spacing:0.033950pt;}
.ls12{letter-spacing:0.037345pt;}
.ls11{letter-spacing:0.040740pt;}
.ls1b{letter-spacing:0.044135pt;}
.ls6{letter-spacing:0.047530pt;}
.ls17{letter-spacing:0.048962pt;}
.ls23{letter-spacing:0.050925pt;}
.ls2d{letter-spacing:0.054320pt;}
.ls5{letter-spacing:0.057715pt;}
.ls15{letter-spacing:0.061110pt;}
.ls9{letter-spacing:0.064505pt;}
.ls4{letter-spacing:0.071295pt;}
.ls7{letter-spacing:0.074690pt;}
.ls8{letter-spacing:0.078085pt;}
.ls2a{letter-spacing:0.081480pt;}
.ls1e{letter-spacing:0.084875pt;}
.ls30{letter-spacing:0.091665pt;}
.ls22{letter-spacing:0.095060pt;}
.lsb{letter-spacing:0.098455pt;}
.lsc{letter-spacing:0.101850pt;}
.ls2e{letter-spacing:0.105245pt;}
.ls2f{letter-spacing:0.112035pt;}
.ls19{letter-spacing:0.135801pt;}
.ls1{letter-spacing:0.136005pt;}
.ls32{letter-spacing:0.159566pt;}
.ls13{letter-spacing:0.169751pt;}
.ls1f{letter-spacing:0.173146pt;}
.lsa{letter-spacing:0.291971pt;}
.ws1f{word-spacing:-1.296895pt;}
.ws37{word-spacing:-1.144119pt;}
.ws38{word-spacing:-1.133934pt;}
.ws8{word-spacing:-1.127144pt;}
.ws6{word-spacing:-1.123749pt;}
.ws4{word-spacing:-0.916653pt;}
.ws5{word-spacing:-0.906468pt;}
.ws7{word-spacing:-0.896283pt;}
.ws9{word-spacing:-0.516042pt;}
.wsa{word-spacing:-0.502462pt;}
.wsd{word-spacing:-0.495672pt;}
.wsc{word-spacing:-0.390426pt;}
.ws2f{word-spacing:-0.339501pt;}
.ws13{word-spacing:-0.271601pt;}
.ws32{word-spacing:-0.234256pt;}
.ws2e{word-spacing:-0.230861pt;}
.ws1b{word-spacing:-0.203701pt;}
.ws19{word-spacing:-0.166356pt;}
.ws22{word-spacing:-0.152776pt;}
.ws36{word-spacing:-0.142591pt;}
.wsb{word-spacing:-0.129010pt;}
.ws21{word-spacing:-0.125615pt;}
.ws1e{word-spacing:-0.115430pt;}
.ws2d{word-spacing:-0.112035pt;}
.ws12{word-spacing:-0.101850pt;}
.ws25{word-spacing:-0.095060pt;}
.ws2c{word-spacing:-0.091665pt;}
.ws34{word-spacing:-0.088270pt;}
.ws33{word-spacing:-0.084875pt;}
.ws1a{word-spacing:-0.074690pt;}
.ws11{word-spacing:-0.071295pt;}
.ws24{word-spacing:-0.068003pt;}
.ws30{word-spacing:-0.067900pt;}
.ws10{word-spacing:-0.064505pt;}
.ws26{word-spacing:-0.044135pt;}
.ws39{word-spacing:-0.040740pt;}
.ws20{word-spacing:-0.037345pt;}
.ws23{word-spacing:-0.033950pt;}
.ws1c{word-spacing:-0.027160pt;}
.ws0{word-spacing:-0.021761pt;}
.ws15{word-spacing:-0.020370pt;}
.ws31{word-spacing:-0.016975pt;}
.ws1{word-spacing:0.000000pt;}
.ws2{word-spacing:0.012271pt;}
.ws14{word-spacing:0.013580pt;}
.wsf{word-spacing:0.036813pt;}
.ws18{word-spacing:0.054320pt;}
.ws35{word-spacing:0.088270pt;}
.ws28{word-spacing:0.091665pt;}
.ws2a{word-spacing:0.101850pt;}
.ws3a{word-spacing:0.108640pt;}
.ws27{word-spacing:0.115430pt;}
.ws16{word-spacing:0.119684pt;}
.wse{word-spacing:0.125615pt;}
.ws17{word-spacing:0.149381pt;}
.ws2b{word-spacing:0.169751pt;}
.ws1d{word-spacing:0.193516pt;}
.ws29{word-spacing:0.241046pt;}
.ws3{word-spacing:1.472536pt;}
._5{margin-left:-3.930054pt;}
._4{margin-left:-1.045664pt;}
._0{width:0.894913pt;}
._2{width:1.786329pt;}
._3{width:19.056205pt;}
._7{width:20.488901pt;}
._6{width:33.060632pt;}
._1{width:1032.536518pt;}
.fs0{font-size:27.201004pt;}
.fs2{font-size:33.950126pt;}
.fs3{font-size:40.903766pt;}
.fs1{font-size:61.355649pt;}
.y1{bottom:43.280133pt;}
.y11{bottom:44.320133pt;}
.y0{bottom:62.666667pt;}
.y10{bottom:63.333333pt;}
.y2f{bottom:100.000133pt;}
.y2e{bottom:134.802496pt;}
.y2d{bottom:148.162176pt;}
.y2c{bottom:161.521856pt;}
.y2b{bottom:174.801856pt;}
.y2a{bottom:188.161536pt;}
.y29{bottom:205.521152pt;}
.y28{bottom:218.801152pt;}
.y27{bottom:232.160832pt;}
.y26{bottom:249.520448pt;}
.y25{bottom:262.800448pt;}
.y24{bottom:280.160064pt;}
.y15{bottom:291.760144pt;}
.y23{bottom:297.519680pt;}
.yf{bottom:305.040400pt;}
.y21{bottom:309.040080pt;}
.y22{bottom:314.799616pt;}
.y19{bottom:409.760912pt;}
.y18{bottom:423.120592pt;}
.y1f{bottom:542.001040pt;}
.y17{bottom:603.760464pt;}
.ye{bottom:618.800320pt;}
.y14{bottom:622.800000pt;}
.y20{bottom:628.559536pt;}
.yd{bottom:638.800000pt;}
.yc{bottom:682.640000pt;}
.yb{bottom:729.760320pt;}
.ya{bottom:743.120000pt;}
.y9{bottom:743.121280pt;}
.y8{bottom:756.480960pt;}
.y7{bottom:783.120640pt;}
.y6{bottom:796.480320pt;}
.y5{bottom:809.760320pt;}
.y4{bottom:823.120000pt;}
.y1e{bottom:855.760960pt;}
.y1d{bottom:869.120640pt;}
.y1c{bottom:889.120320pt;}
.y1b{bottom:902.480000pt;}
.y3{bottom:912.000800pt;}
.y16{bottom:934.800320pt;}
.y2{bottom:944.000000pt;}
.y1a{bottom:946.320000pt;}
.y13{bottom:948.160000pt;}
.y12{bottom:997.360000pt;}
.h2{height:20.047140pt;}
.h4{height:25.021243pt;}
.h6{height:25.292844pt;}
.h5{height:30.146075pt;}
.h7{height:32.592121pt;}
.h3{height:45.219113pt;}
.h1{height:912.666667pt;}
.h8{height:930.666667pt;}
.h0{height:1056.000000pt;}
.w3{width:672.000000pt;}
.w2{width:672.666667pt;}
.w1{width:676.000000pt;}
.w0{width:814.666667pt;}
.x0{left:70.000000pt;}
.x5{left:71.360000pt;}
.x6{left:72.320000pt;}
.x2{left:239.360000pt;}
.x1{left:244.640000pt;}
.x8{left:263.359616pt;}
.x3{left:281.999424pt;}
.xa{left:298.000000pt;}
.x9{left:610.320000pt;}
.x7{left:648.880000pt;}
.x4{left:741.120000pt;}
}
